
VPATH += $(SDK_MIDDLEWARE_DIR)/RunTime/UsbTask/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/RunTime/UsbTask/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/UsbHost/core/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/UsbHost/musb/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/UsbHost/porting/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/UsbHost/storage/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/UsbHost/fatfs
INCLUDES += -I$(USER_DIR)/$(CONFIG_VENDOR)/$(CONFIG_PROJECT)/OTA

OBJ_RUNNTIME_USBTASK_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/RunTime/UsbTask/src/*.c)
OBJ_RUNNTIME_USBTASK_NODIR = $(notdir $(OBJ_RUNNTIME_USBTASK_C))
OBJ_RUNNTIME_USBTASK_C_O = $(OBJ_RUNNTIME_USBTASK_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_RUNNTIME_USBTASK_C_O)


